漏洞信息详情

Ignite Realtime Openfire 多个跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201509-199
  • 危害等级: 高危
  • CVE编号: CVE-2015-6973
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2015-09-17
  • 威胁类型: 远程
  • 更新时间: 2015-09-17
  • 厂        商: igniterealtime
  • 漏洞来源:

漏洞简介

Ignite Realtime Openfire(前称Wildfire)是IgniteRealtime社区的一款采用Java开发且基于XMPP(前称Jabber,即时通讯协议)的跨平台开源实时协作(RTC)服务器,它能够构建高效率的即时通信服务器,并支持上万并发用户数量。

Ignite Realtime Openfire 3.10.2版本中存在多个跨站请求伪造漏洞。远程攻击者可通过向user-password.jsp脚本发送特制的请求利用该漏洞更改密码;通过向user-create.jsp脚本发送特制的请求利用该漏洞添加用户;通过向server-props.jsp脚本发送特制的请求利用该漏洞禁用服务器上的SSL;通过向plugins/clientcontrol/permitted-clients.jsp脚本发送特制的请求利用该漏洞添加客户端。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.igniterealtime.org/projects/openfire/

参考网址

来源:hyp3rlinx.altervista.org

链接:http://hyp3rlinx.altervista.org/advisories/AS-OPENFIRE-CSRF.txt

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/38192/

来源:BUGTRAQ

链接:http://www.securityfocus.com/archive/1/archive/1/536470/100/0/threaded

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多